@use "../../../../../styles/mixins";
@use "../../../../../styles/defaults";

.row {
  display: flex;
}

.left {
  flex-basis: 50%;
}

.right {
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin: 0 14rem 0 6.4rem;
}

.tab-heading {
  @include mixins.section-heading;
  margin-bottom: 1.2rem;
}

.tab-description {
  @include mixins.section-description;
  margin-bottom: 1.9rem;
}

@media (min-width: 769px) and(max-width: 1050px) {
  .left {
    flex-basis: 60%;
  }
  .right {
    flex-basis: 40%;
    margin: 0 3.6rem 0 1.6rem;
    justify-content: center;
  }
}

@media (max-width: defaults.$mobile-width) {
  .row {
    flex-direction: column;
  }
  .left {
    margin-bottom: 3.9rem;
  }
  .left,
  .right {
    flex-basis: 100%;
  }
  .right {
    margin: 0 1.6rem;
    align-items: center;
    text-align: center;
  }
  .tab-heading {
    font-size: 1.2rem;
    margin-bottom: 0.5rem;
  }
  .tab-description {
    font-size: 0.8rem;
    margin-bottom: 1.8rem;
  }
}
